### Property

# Soup AuthDomainBasic:auth-callback

since: 3.0

#### Declaration

    property auth-callback: Soup.AuthDomainBasicAuthCallback [ read, write ]

#### Description [src]

The `SoupAuthDomainBasicAuthCallback`.

Type: | `SoupAuthDomainBasicAuthCallback`
Available since: | 3.0

Setter method | `soup_auth_domain_basic_set_auth_callback()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no